        main {
              overflow: hidden;
            }

            .container {
              max-width: 84em;
              margin-left: auto;
              margin-right: auto;
              padding: 0 1em;
            }

            main .disabled {
              color: #e6e6e6;
              cursor: not-allowed;
            }

            dl dt {
              margin-bottom: 2ex;
            }
            dl dd {
              margin-bottom: 6ex;
            }

            .logo {
              display: inline-block;
            }
            .logo a {
              color: #fff;
              text-decoration: none;
            }

            input,
            button,
            select,
            textarea {
              font-family: "Source Sans Pro";
              cursor: pointer;
            }
            input:focus,
            button:focus,
            select:focus,
            textarea:focus {
              outline: none;
            }

            h1,
            .large-heading {
              margin: 3ex 0 2ex;
              font-size: 36px;
              font-weight: 300;
              color: #057ed8;
            }

            h2,
            .sub-heading {
              margin: 2ex 0;
              line-height: 2;
              font-size: 20px;
              font-weight: 600;
            }

            header > h2 {
              border-bottom: 1px solid #e6e6e6;
            }

            .table-heading {
              margin: 1ex 0;
              font-size: 13px;
              font-weight: 600;
              text-transform: uppercase;
              color: #66696a;
            }

            .primary-btn {
              font-size: 16px;
              font-weight: 700;
              text-align: center;
              text-transform: uppercase;
              text-decoration: none;
              letter-spacing: 1px;
              color: #fff;
              line-height: 1;
              display: inline-block;
              min-width: 290px;
              max-width: 320px;
              padding: 0 1em;
              line-height: 74px;
              vertical-align: middle;
              border: none;
              background-color: #0035a0;
            }
            .primary-btn:hover, .primary-btn:active, .primary-btn.active {
              background-color: #057ed8;
            }

            .border-btn {
                  font-size: 12px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    color: #ff8400;
    line-height: 1;
    display: inline-block;
    border: #ff8400 solid 1px;
    background-color: transparent;
    line-height: 38px;
    padding: 0 1em;
            }
            .border-btn:hover, .border-btn:active, .border-btn.active {
              color: #fff;
              background-color: #ff8400;
            }
            .border-btn.inactive, .border-btn.inactive:hover, .border-btn.inactive:active {
              color: #b3b3b3;
              border-color: #b3b3b3;
              background-color: transparent;
              text-align: center;
            }
            @media (min-width: 640px) {
              .border-btn.inactive, .border-btn.inactive:hover, .border-btn.inactive:active {
                padding: 0 1em;
              }
            }

            .link {
              font-size: 12px;
              font-weight: 700;
              text-align: center;
              text-transform: uppercase;
              text-decoration: none;
              letter-spacing: 1px;
              color: #057ed8;
              line-height: 1;
              border: 2px #057ed8 solid;
              padding: 2ex 1em;
              background-color: transparent;
              border: none;
            }
            .link:hover, .link:active, .link.active {
              color: rgba(5, 126, 216, 0.7);
            }

            .card {
              padding: 1ex 2em 5ex;
              box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
              margin-bottom: 2ex;
            }
            @media (min-width: 767px) {
              .card {
                padding: 1.5ex 3em 6ex;
              }
            }
            @media (min-width: 1025px) {
              .card {
                padding: 2ex 4em 8ex;
              }
            }
            @media (min-width: 84em) {
              .card {
                padding: 2ex 6em 10ex;
              }
            }

            .dropdown {
              display: inline-block;
              min-width: 50px;
              border: 1px solid #e6e6e6;
              border-radius: 5px;
              background-color: #fff;
            }
            .dropdown .dd-trigger {
              padding: 1.5ex 3em 1.5ex 2em;
              border: none;
              background-color: #fff;
              color: #66696a;
              font-size: 13px;
              border-radius: 5px;
            }
            .dropdown .dd-trigger::after {
              content: '\25BC';
              color: gray;
              left: 87.5%;
              -webkit-transition: -webkit-transform 0.5s ease;
              transition: -webkit-transform 0.5s ease;
              transition: transform 0.5s ease;
              transition: transform 0.5s ease, -webkit-transform 0.5s ease;
            }
            .dropdown .dd-content {
              overflow: hidden;
              max-height: 0;
              -webkit-transition: max-height 0.5s ease;
              transition: max-height 0.5s ease;
            }
            .dropdown .dd-content li {
              padding: 1ex 2em;
            }
            .dropdown .dd-content li:hover, .dropdown .dd-content li:active {
              background-color: rgba(5, 126, 216, 0.1);
            }
            .dropdown.active {
              box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.2);
            }
            .dropdown.active .dd-trigger::after {
              -webkit-transform: rotate(-180deg);
                      transform: rotate(-180deg);
            }
            .dropdown.active .dd-content {
              max-height: 200px;
            }

            #page-header {
              position: fixed;
              top: 0;
              z-index: 10000;
              width: 100%;
            }

            .top-nav {
              background-color: #28333d;
              color: #fff;
            }
            .top-nav .container {
              padding-top: 1.5ex;
              padding-bottom: 1.5ex;
            }
            .top-nav h1 {
              margin: 0;
            }

            .sub-head {
              width: 100%;
              background-color: #fff;
              box-shadow: 0px 4px 10px 0px rgba(210, 210, 210, 0.5);
            }
            .sub-head .back-btn {
              position: absolute;
              top: 50%;
              left: 0;
              margin-top: -20px;
              width: 40px;
              height: 40px;
            }
            @media (min-width: 640px) {
              .sub-head .back-btn {
                margin-top: -25px;
                width: 50px;
                height: 50px;
              }
              .sub-head .back-btn::before {
                width: 27px;
                height: 17px;
                margin-left: -13.5px;
                margin-top: -8.5px;
              }
            }
            @media (min-width: 1025px) {
              .sub-head .back-btn {
                margin-top: -30px;
                width: 60px;
                height: 60px;
              }
              .sub-head .back-btn::before {
                width: 30px;
                height: 20px;
                margin-left: -15px;
                margin-top: -10px;
              }
            }
            .sub-head h1 {
              position: relative;
              display: inline-block;
              margin: 1.5ex 0 7ex;
              padding-left: 0;
              font-size: 24px;
            }
            @media (min-width: 640px) {
              .sub-head h1 {
                margin: 2ex 0;
              }
            }
            @media (min-width: 1025px) {
              .sub-head h1 {
                margin: 1ex 0;
                font-size: 36px;
              }
            }
            .sub-head section {
            }
            .sub-head .entries-amount {
              position: absolute;
              top: auto;
              bottom: 2.5ex;
              right: auto;
              left: 1em;
              display: inline-block;
              padding: 0;
            }
                        .sub-head .entries-amounts {
              position: absolute;
              top: auto;
              bottom: 2.5ex;
              right: auto;
              left: 1em;
              display: inline-block;
              padding: 0;
            }
            @media (min-width: 640px) {
              .sub-head .entries-amount {
                top: 2ex;
                right: 200px;
                left: auto;
                bottom: auto;
              }
              .sub-head .entries-amounts {
                top: 2ex;
                right: 200px;
                left: auto;
                bottom: auto;
            }
            }
            @media (min-width: 1025px) {
              .sub-head .entries-amount {
                top: 2ex;
                right: 1em;
                left: auto;
                bottom: auto;
              }
              .sub-head .entries-amounts {
                top: 2ex;
                right: 1em;
                left: auto;
                bottom: auto;
              }
            }
            .sub-head .entries-amount > span:first-of-type {
              margin-right: 1em;
            }
            .sub-head .entries-amount > span:last-of-type {
              margin-left: 1em;
            }
            .sub-head .entries-amounts > span:first-of-type {
              margin-right: 1em;
            }
            .sub-head .entries-amounts > span:last-of-type {
              margin-left: 1em;
            }

            .table {
              padding-top: 4ex;
            }
            @media (min-width: 1025px) {
              .table {
                padding-top: 0;
              }
            }
            .table .container {
              position: relative;
            }

            .data-filter {
              position: absolute;
              top: 61px;
              bottom: auto;
              right: 1em;
              padding: 0;
              background-color: #fff;
            }
            @media (min-width: 640px) {
              .data-filter {
                top: 2ex;
                bottom: auto;
                right: 1em;
              }
            }
            @media (min-width: 1025px) {
              .data-filter {
                top: 107%;
                left: 0;
                right: auto;
                bottom: auto;
                width: 11.5%;
                padding: 0 0.5em;
                }
            }
            @media (min-width: 1025px) {
              .data-filter.dropdown {
                border: 0;
              }
            }
            .data-filter.dropdown .dd-trigger {
              margin: 0;
            }
            @media (min-width: 1025px) {
              .data-filter.dropdown .dd-trigger {
                margin: 2ex 0;
                padding: 0;
                background-color: transparent;
              }
              .data-filter.dropdown .dd-trigger::after {
                display: none;
              }
            }
            @media (min-width: 1025px) {
              .data-filter.dropdown .dd-content {
                max-height: 200px;
              }
            }
            @media (min-width: 1025px) {
              .data-filter.dropdown .dd-content li {
                padding: 0;
              }
            }
            .data-filter h2 {
              color: #66696a;
              font-size: 13px;
              text-transform: uppercase;
            }
            .data-filter li {
              margin-bottom: 2ex;
            }
            .data-filter label {
              font-size: 13px;
            }

            .th {
              margin: 1ex 0;
              font-size: 13px;
              font-weight: 600;
              text-transform: uppercase;
              display: block;
              margin: 0;
              cursor: pointer;
            }
            .th .spinner {
              display: inline-block;
              width: 8px;
              height: 20px;
              margin-left: 0.5em;
              vertical-align: top;
            }
            .th .spinner::before, .th .spinner::after {
              display: inline-block;
              clear: both;
              width: 8px;
              height: 8px;
              font-size: 8px;
              color: #057ed8;
              float: left;
            }
            .th .spinner::before {
              content: '\25B2';
            }
            .th .spinner::after {
              content: '\25BC';
            }
            .th.disabled .spinner::before, .th.disabled .spinner::after {
              color: #e6e6e6;
            }

            .table-header {
              display: none;
              padding-top: 0;
              
            }
            @media (min-width: 1025px) {
              .table-header {
                display: block;
              }
            }
            .table-header .table-sorter {
              display: block;
              line-height: 2;
              border: 0;
              overflow: hidden;
              padding-left: 1em;
              background-color: #fff;
              width: 100%;
              padding-right: 1em;
              background-color: transparent;
            }
            .table-header .table-sorter.disabled {
              position: relative;
            }
            .table-header .table-sorter.disabled::before {
              content: '';
              display: block;
              position: absolute;
              top: 0;
              bottom: 0;
              left: 0;
              right: 0;
              background-color: transparent;
              z-index: 10001;
            }
            .table-header .th {
              float: left;
              width: 14%;
              padding: 2ex 0;
            }

            .table-body {
              width: 100%;
              min-height: 185px;
              overflow: hidden;
            }
            @media (min-width: 1025px) {
              .table-body .list {
              }
            }
            .table-body .no-record {
              margin: 3ex 0 2ex;
              font-size: 36px;
              font-weight: 300;
              color: #057ed8;
              color: gray;
              text-align: center;
              margin: 0;
              line-height: 3;
            }
            .table-body .tr {
              position: relative;
              width: 100%;
              padding: 1ex 1em;
              overflow: hidden;
              line-height: 2;
              border: 1px solid #e6e6e6;
              margin: 0 1% 2ex;
            }
            .table-body .tr:hover {
              background-color: rgba(5, 126, 216, 0.1);
            }
            .table-body .tr > .table-sorter {
              position: absolute;
              top: 1ex;
              left: 1em;
              width: 115px;
              border: 0;
            }
            .table-body .tr > .table-sorter .th {
              font-size: 16px;
              line-height: 36px;
            }
            @media (min-width: 640px) {
              .table-body .tr {
                float: left;
                width: 48%;
              }
              .table-body .tr:nth-child(2n+1) {
                clear: left;
              }
            }
            @media (min-width: 1025px) {
              .table-body .tr {
                width: 100%;
                margin: 0;
                padding-left: 1em;
                line-height: 4;
                border-top: 0;
                border-right: 0;
                border-left: 0;
              }
              .table-body .tr > .table-sorter {
                display: none;
              }
            }
            .table-body .td {
              line-height: 36px;
              text-align: center;
            }
            @media (min-width: 1025px) {
              .table-body .td {
                padding-top: 1ex;
                padding-left: 0;
                padding-bottom: 1ex;
                float: left;
                width: 14%;
                line-height: 3.5;
                vertical-align: middle;
              }
            }
            .table-body .td .link {
              padding-left: 0;
              padding-right: 0;
              text-align: left;
            }
            .table-body .td .border-btn {
              width: 100%;
              max-width: 140px;
              font-family: 'nino-medium';
              padding: 0px;
    text-align: center
            }
            @media (min-width: 1025px) {
              .table-body .td .border-btn {
                width: 100%;
              }
            }
            .table-body .td .control-indicator {
              top: 50%;
              margin-top: -9px;
            }
            .table-body .td.processing {
              font-style: italic;
            }
            .table-body .td.failed {
              margin-left: 130px;
              padding-left: 1.25em;
              color: #db073a;
            }
            .table-body .td.failed::before {
              left: 0;
              margin-left: 0;
            }
            @media (min-width: 1025px) {
              .table-body .td.failed {
                margin-left: 0;
              }
            }

            .table-footer {
              margin: 8ex 0;
            }
            .table-footer nav {
              position: relative;
              width: 100%;
              text-align: center;
              line-height: 4;
            }
            .table-footer nav * {
              display: inline-block;
            }
            .table-footer nav .showing {
              color: #b3b3b3;
            }
            @media (min-width: 1025px) {
              .table-footer nav .showing {
                display: inline-block;
                position: absolute;
                left: 14.75%;
              }
            }
            .table-footer nav > .primary-btn {
              vertical-align: middle;
            }
            @media (min-width: 1025px) {
              .table-footer nav > .primary-btn {
                position: absolute;
                right: 1em;
              }
            }

            .pagination .pager li {
              display: inline-block;
              line-height: 1.2;
            }
            .pagination .pager li.active a {
              font-weight: 700;
              border-bottom: 3px solid #057ed8;
              color: #000;
            }
            .pagination a {
              text-decoration: none;
              color: #66696a;
              padding: 0.3333333333ex 0.25em 0.2ex;
              font-size: 16px;
            }
            .pagination .prev,
            .pagination .next {
              width: 8px;
              height: 16px;
              padding: 0 1em;
              border: 0;
              background-color: transparent;
              font-size: 16px;
              color: #057ed8;
            }
            .pagination .prev:hover, .pagination .prev:active, .pagination .prev.active, .pagination .prev.active:hover, .pagination .prev.active:active,
            .pagination .next:hover,
            .pagination .next:active,
            .pagination .next.active,
            .pagination .next.active:hover,
            .pagination .next.active:active {
              color: #057ed8;
            }
            .pagination .prev.disabled, .pagination .prev.disabled:hover, .pagination .prev.disabled:active,
            .pagination .next.disabled,
            .pagination .next.disabled:hover,
            .pagination .next.disabled:active {
              color: #e6e6e6;
            }

            #page-footer ul {
              padding-left: 2em;
              list-style-type: disc;
            }
            .header-filter .top-header {
    background: #eef1f2;
    padding: 15px 15px 10px;
}

.header-filter .top-header h1 {
    color: #222;
    margin: 0px !important;
    font-size: 24px;
}

.header-filter .top-header .entries-amount span {
    font-family: 'nino-medium';
}

.header-filter .middle-header span{font-family: 'nino-medium';color: #fff;}

.header-filter .middle-header {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #ff8400;
}

.table-header .th {
    font-family: 'nino-medium';
    text-align: center;
}

.table-body .td {
    font-family: 'nino-medium';
}
.header-filter .middle-header select {
    font-family: 'nino-medium';
}

.price-range-block {
    margin:60px;
}

.sliderText{
    width:40%;
    margin-bottom:30px;
    border-bottom: 2px solid red;
    padding: 10px 0 10px 0px;
    font-weight:bold;
}

.ui-slider-horizontal {
    height: .3em;
}
.ui-slider-horizontal {
    margin-bottom: 15px;
    width:40%;
}
.ui-widget-header {
    background: #3FE331;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -0.5em;
    margin-left: -.6em;
}

.price-range-search {
    width:40.5%; 
    background-color: #f9f9f9; 
    border: 1px solid #6e6666;
    min-width: 40%;
    display: inline-block;
    height: 32px;
    border-radius: 5px;
    float: left;
    margin-bottom:20px;
    font-size:16px;
}
.price-range-field{
    width:20%; 
    min-width: 16%;
    background-color:#f9f9f9; 
    border: 1px solid #6e6666; 
    color: black; 
    font-family: myFont; 
    font: normal 14px Arial, Helvetica, sans-serif; 
    border-radius: 5px; 
    height:26px; 
    padding:5px;
}
.search-results-block{
    position: relative;
    display: block;
    clear: both;
}
.slide-image {
    width: 100%;
}

.carousel-holder {
    margin-bottom: 30px;
}

.carousel-control,
.item {
    border-radius: 4px;
}

.caption {
    height: 160px;
    overflow: hidden;
}

.caption h4 {
    white-space: nowrap;
}

.thumbnail img {
    width: 100%;
}

.ratings {
    padding-right: 10px;
    padding-left: 10px;
    color: #d17581;
}

.thumbnail {
    padding: 0;
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333;
}
input.common_selector.project {
    opacity: 1;
}

.filter .list-group {
    padding: 20px 10px;
}
.filter{
  width: 100%;
  overflow: hidden;
}
.filter .list-group h3 {
    padding-bottom: 15px;
    text-align: center;
}

.filter .list-group p {
    width: 100%;
    text-align: -webkit-center;
    padding-bottom: 15px;
}
.filter .bg-gray {
    float: left;
}
.filter .ui-slider {
    margin: auto;
    width: 100%;
}

.ui-widget.ui-widget-content {
    border: 1px solid #ffb505;
}

.ui-widget-header {
    background: #ffb506;
}
.exch {
    position: fixed;
    right: 0px;
    top: 50%;
    background: #fff;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    height: 70px;
    width: 70px;
    cursor: pointer;
    border-top: 2px solid #b9b9b9;
    border-left: 2px solid #b9b9b9;
    border-bottom: 2px solid #b9b9b9;
	z-index: 99999;
}
.exch img {
    width: 45px;
    height: 45px;
    display: block;
    margin: 10px 15px;
}
.curusd #price_show {
	display: none;
}
.curusd #price_show_usd {
	display: block;
}
#price_show {
	display: block;
}
#price_show_usd {
	display: none;
}
.usdprc {
	display: none;
}
.gelprc {
	display: initial;
}
.curusd .usdprc {
	display: initial;
}
.curusd .gelprc {
	display: none;
}
.usdicon .usdsym {
	display: block !important;
}
.usdicon .gelsym {
	display: none !important;
}
.usdsym {
	display: none !important;
}
.gelsym {
	display: block !important;
}